program ArrayQ;
//*******************************************************
// Example program demonstrating array-based queues.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  ArrayQF in 'ArrayQF.pas' {ArrayQForm},
  ArrayQC in 'ArrayQC.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TArrayQForm, ArrayQForm);
  Application.Run;
end.
